CREATE PROCEDURE [dbo].[USP_StudyTemplate_Delete]
	@client VARCHAR(100),
	@user VARCHAR(300),
	@templateName VARCHAR(300)
AS
	DELETE FROM [StudyTemplate]
	WHERE [Client]=@client AND [User] = @user AND [TemplateName] = @templateName
RETURN 0